body {
	background: #f0f0f0;
	color:#555;
	font-family: 'Open Sans Condensed', helvetica, sans-serif;
	font-size: 14px;
	margin:0;
	padding:0;
	text-align: center;
	position: relative;
}
ul {
	list-style: none;
	margin:0;
	padding:0;
}

li {
	margin-left:5px;
	padding:0;
	position:relative;
	page-break-inside: avoid;
}
ul.list {
	list-style: disc;
	margin:5px 30px;
	padding:0;
}
h1, h3 {
	font-family: 'Kameron', serif;
	font-weight: normal;

}

h1 {
	color:#ccc;
	font-size: 65px;
	text-shadow: 0 1px 1px #fff, 0 -1px 1px #aaa;
	margin: 20px 0;
	font-size: 53px;
}

h3 {
	font-size: 21px;
	color:#888;
	/*text-shadow: 0 1px 1px #fff, 0 -1px 1px #333;*/
}

a { color: #008fd1; }

strong {
	display: block;
}
#nav {
	position: fixed;
	background: #eee;
	top: -5px;
	right: 100px;
	-moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
	box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}
#nav li {
	display:block;
	float:left;
	margin:0;
}
#nav a {
	display:block;
	float:left;
	padding:10px 10px 5px 10px;
	border-left:1px dotted #aaa;
}
#nav li:first-child a {
	border-left:none;
}
#nav a.selected {
	color:#ccc;
	text-decoration: none;
	cursor:default;
}

#container {
	margin: 30px auto 30px auto;
	overflow: visible;
	text-align: left;
	width:960px;
}
.col {
	border-left:1px dotted #aaa;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float:left;
	padding: 10px;
}

.col1 {
	border-left:none;
	width:200px;
}

.col2 {
	width:460px;
	margin-bottom: 30px;
}

.col3 {
	width:240px;
}
.col3 li {
	margin-bottom:5px;
}
.curriculum_detail {
	display: block;
	margin-bottom: 10px;
}

.intro {
	font-size:16px;
	border-bottom:1px dotted #aaa;
	padding:0 10px 20px 10px;
}







.design img, .ui img {
	width:270px;
	height:270px;
	margin:15px 15px 0 0;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	-moz-box-shadow: 0 0 15px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,0.2);
	box-shadow: 0 0 15px rgba(0,0,0,0.2);
}

.ui img {
	width:840px;
	height:420px;
}
.print_only {
		display:none;
	}

.badges b {
	color:#fff;
	background:#ccc;
	display:inline-block;
	padding:2px 5px;
	font-size:11px;
	text-transform: uppercase;
	border-radius:2px;
	margin-right:3px;
}



@media print {
	body {
		background: #fff;
		font-size: 16px;
	}
	#nav {
		display:none;
	}
	.print_only {
		display:block;
	}
	.col2 {
		width:700px;
		margin-bottom: 30px;
	}
	.col3 {
		width:700px;
		border-left:none;
		border-top:1px dotted #aaa;
		margin-left:200px;
	}
}